.ms-skin-default .ms-timerbar {top: 1px; bottom:auto;}
.ms-skin-default .ms-time-bar {
  height: 3px;
  background:white;
  background: rgba(255, 255, 255, 0.6);
  border-top: none;
}

.ms-layer {
  margin: 0;
  padding: 0;
  line-height: 120%;
  letter-spacing:0;
  font-family: 'Raleway', sans-serif;
}
.ms-layer1 {
  top: 550px;
  margin: auto auto;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}
.ms-layer3 {
  padding-top: 100%;
  top: 650px;
}
.ms-layer2 {
  top: 580px;
  left: 800px;

}
.arriba {}
.medio {}


.slide-1 {
	width: 100%;
	top: 0px;
	left:0;
  	font-weight: 300;
	font-size: 36px;
	line-height: 38px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
	min-height: 900px
	
}

.slide-1 i{
	font-size: 18px;
}
.slide-1 strong {
	font-weight: bold;
}
.slide-1 h3 {
	font-size: 24px;
  	font-weight: 300;
  	text-align: center;
  	color: #fff;
  	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
	top:500px;
}


.slide-2 {
	font-weight: 300;
	font-size: 18px;
 	color: white;
	text-align: left;
	line-height: 150%;
	font-weight: normal;
	left: 100px; 
	top: 200px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
  
}
.slide-2 i{
	font-size: 14px;
	line-height: 150%;
}


.slide-3 {
	width: 100%;
	top: 40px;
	left:0px;
  	font-weight: normal;
	font-size: 30px;
	line-height: 36px;
	color: #fff;
	text-align: center;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}

.slide-3 i {
  font-weight: 300;
  font-size: 18px;
}

.slide-3 h3 {
	font-size: 20px;
  	font-weight: 300;
  	text-align: center;
  	color: #fff;
  	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}

.slide-3 h4{
  color: white;
  font-size: 18px;
  font-weight: 300;
  padding: 10px 12px;
}
.slide-3 h5 {
  color: white;
  background-color: black;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
  padding: 10px 14px;
}

/*.ms-tooltip{
  max-width: 250px !important;
}

.ms-tooltip .product-tt {
    font-size: 1em;
	line-height: 2em;
    padding:5px;
    color:#222;
    text-shadow:none;
}

.ms-tooltip .product-tt h3 {
  font-size: 1.4em;
  color: #222;
  margin: 0 0 5px 0;
  font-weight: 400;
}
*/
.slide-4 {
	font-weight: 300;
	font-size: 18px;
 	color: white;
	text-align: left;
	line-height: 150%;
	font-weight: normal;
	left: 500px;
	top:450px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
  
}
.slide-4 i{
	font-size: 14px;
	line-height: 150%;
}
.slide-4 h3{
	font-size: 14px;
	line-height: 150%;
}

.slide-5 {
	font-size: 24px;
	color: #fff;
	font-weight: normal;
	text-align:left;
	left: 1100px;
	top: 200px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
  
}
.slide-5 i {
	font-size: 18px;
}
.slide-5 strong {
	font-weight: bold;
}

.slide-5 h3 {
  background-color: #61c6d7;
  font-size: 18px;
  font-weight: 300;
  color: white;
  padding: 13px;
  text-align: left;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}

.slide-5 h4 {
  color: white;
  text-shadow: 0 1px black;
  width: 30%;
  line-height: 19px;
  font-size: 12px;
}

.slide-6 {
	font-size: 24px;
	line-height: 36px;
	color: #fff;
	font-weight: normal;
	text-align:left;
	left: 100px;
	top: 200px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
  
}
.slide-6 i {
	font-size: 18px;
}
.slide-6 strong {
	font-weight: bold;
}

.slide-6 h3 {
  background-color: #61c6d7;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
  color: white;
  padding: 13px;
  text-align: left;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}


/*.slide-6 .hps-title3-vimeo {
  background-color: #1bb6ec;
  padding: 17px 25px;
}
*/
.slide-7 {
	width:100%;
	font-size: 16px;
	color: #666;
	font-weight: normal;
	text-align:left;
	line-height: 150%;
	left: 1000px;
	top: 200px;
	text-shadow: none;
  
}
.slide-7 i {
	font-size: 14px;
}
.slide-7 strong {
	font-weight: bold;
}

.slide-7 h3 {
  background-color: #61c6d7;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 300;
  color: white;
  padding: 13px;
  text-align: left;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}

.slide-7 h4 {
  color: white;
  text-shadow: 0 1px black;
  width: 30%;
  line-height: 19px;
  font-size: 12px;
}

.slide-8 {
	width: 100%;
	top: 200px;
	left:250px;
  	font-weight: normal;
	font-size: 36px;
	line-height: 58px;
	color: #fff;
	text-align: center;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}
.slide-8 strong {
	font-weight: bold;
}
.slide-8 i {
  font-weight: 300;
  font-size: 18px;
}

.slide-8 h3 {
	font-size: 24px;
  	font-weight: normal;
  	text-align: center;
  	color: #fff;
  	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
	
}

.slide-8 h4{
  color: white;
  font-size: 18px;
  font-weight: 300;
  padding: 10px 12px;
  background-color: #dd0d14;
}
.slide-8 h5 {
  color: white;
  background-color: black;
  font-size: 30px;
  font-weight: 300;
  text-transform: uppercase;
  padding: 10px 14px;
}

.slide-video{
	color:#222;
	font-family: 'Raleway', sans-serif;
}

.slide-video .hps-vicapton-box {
    width: 49%;
	height: 75px;
    background: rgba(0, 0, 0, 0.6);
}

.slide-video .hps-hd {
    font-weight: 900;
    font-size: 130px;
}

.slide-video .hps-videotitle {
    font-size: 50px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

.slide-video .hps-videotext {
    width: 62%;
	padding: 20px;
	color: #fff;
	font-size: 25px;
	text-transform: uppercase;
	background: rgba(0, 0, 0, 0.6);
}

/*----------------------------------------*/

.hrow{
  position: relative;
  min-height: 253px;
}

.hrow.row-title {
    height: 195px;
    min-height:0;
    background-color: #eee;
    text-align: center;
}
.row-arrow {
    position: absolute;
    height: 10px;
    border-left: solid 18px rgba(0, 0, 0, 0);
    border-right: solid 18px rgba(0, 0, 0, 0);
    border-top: solid 20px #EEE;
    top: 0;
    left: 50%;
    margin-left: -18px;
}
.row-title h2 {
    margin-top: 84px;
    padding: 0 15px 25px;  font-weight: 400;  letter-spacing: 0.1em;  color: #4F2840;  
    display: inline-block;
    text-shadow: 0 1px 0px #FFF;
    font-size: 1.15em;  text-transform: uppercase;  
    background: url("http://www.masterslider.com/wp-content/uploads/home-title-arrow.gif") no-repeat center 32px;
}

.hrow.white-hrow {
    background: #Fbfbfb;
}

.hrow.gray-hrow {
    background: #eee;
}

.hrow.gray-hrow .row-content {
text-shadow: 0 1px 0 #FFF;
}

.hrow .row-content {
    padding: 70px 60px 0 550px;
}

.hrow .feature-img {
    position: absolute;
    bottom: 0;
    margin:0;
}

.hrow .row-content>p {
  margin:0px;
  padding-bottom: 20px;
}

.hrow .row-content>h3 {
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0;
    font-size: 2.3em;
    color: #333;
}

.hrow.gray-hrow .row-content {
    padding: 70px 550px 0 80px;
}

.hrow.gray-hrow .feature-img {
  right:0;
}

.hrow.fe-transitions .row-content {
    padding-left: 585px;
}


.stext1 {
	width: 100%;
	font-size: 36px;
	line-height: 38px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	top: 400px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}

.stext1 i {
	font-size: 22px;
}
.stext1 strong {
	font-weight: bold;
}
.stext1 em {
	color: #fff;
	font-weight: 300;
	padding: 0 8px;
	font-style: normal;
	background-color: transparent;
}

.stext2 {
	width: 100%;
	text-align: center;
	font-size: 22px;
	color: #fff;
	font-weight: normal;
	line-height:120%;
	top: 420px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
	}

.stext3 {
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	text-align:center;
	/*	padding: 10px 18px;
	background-color: #727272; 
	left: 500px;
	top: 780px;*/
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}
.stext3 i {
	font-size: 22px;
}
.stext3 strong {
	font-weight: bold;
}


.stext4 {
	font-size: 50px;
	line-height: 58px;
	color: #272727;
	font-weight: normal;
}
.stext4 strong {
	font-weight: bold;
}
.stext4 em {
	font-style: normal;
	color: #7ab700;
}

.stext5 {
	font-size: 18px;
	color: #272727;
	font-weight: normal;
}

.stext6 {
	font-size: 50px;
	line-height: 58px;
	color: #fff;
	font-weight: normal;
}
.stext6 strong {
	font-weight: bold;
}
.stext6 em {
	font-style: normal;
	color: #7ab700;
}

.stext7 {
	font-size: 18px;
	color: #fff;
	font-weight: normal;
}
.stext8 {
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}
.stext8 i {
	font-size: 12px;
}

.stext9 {
	text-align: center;
	font-size: 20px;
	color: #333;
	text-shadow:#666; 
	line-height: 35px;
	font-weight: normal;
	left: 1100px;
	top: 200px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8)
}
.stext9 i {
	font-size: 18px;
}


.sbutton1 {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background-color: #272727;
	padding: 15px 20px;
	border-radius: 4px;
	-webkit-transition:width .3s, height .3s, background-color .3s, -webkit-transform .3s;
    transition:width .3s, height .3s, background-color .3s, transform .3s;
}
.sbutton1:hover {
	color: #fff;
	background-color: #7ab700;
}

.sbutton4 {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background-color: #999;
	padding: 18px 30px;
	border-radius: 4px;
	-webkit-transition:width .3s, height .3s, background-color .3s, -webkit-transform .3s;
    transition:width .3s, height .3s, background-color .3s, transform .3s;
}
.sbutton4:hover {
	color: #fff;
	background-color: #7ab700;
}

.sbutton9 {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background-color: #999;
	padding: 18px 30px;
	border-radius: 4px;
	-webkit-transition:width .3s, height .3s, background-color .3s, -webkit-transform .3s;
    transition:width .3s, height .3s, background-color .3s, transform .3s;
	left: 60%;
}
.sbutton9:hover {
	color: #fff;
	background-color: #7ab700;
}

.scircle1 {
	width: 122px;
	height: 122px;
}
.scircle1 div {
	width: 100%;
	height: 100%;
	border: 2px solid #fff;
	border-radius: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	padding: 2px;
}
.scircle1 div span {
	float: left;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
	border-radius: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.scircle1 i {
	font-size: 40px;
}
.sbox1 div {
	width: 170px;
	height: 170px;
	text-align: center;
	background: url(../../images/sliders/master/slide20/site-img13.png) no-repeat left top;
	border-bottom: 2px solid #727272;
}
.sbox1 div i {
	font-size: 40px;
	color: #7ab700;
	margin-bottom: 18px;
	margin-top: 38px;
}




.section-videobg .big_text1 {
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	display: block;
	width: 100%;
	text-align: center;
}
.section-videobg .small_text1 {
	color: #fff;
	font-size: 27px;
	font-weight: normal;
	width: 100%;
	display: block;
	text-align: center;
	line-height: 35px;
}


@media only screen and (max-width: 1199px){
  .row-content {
   	  padding-top: 50px !important;
  }
  
  .hrow .row-content>h3 {
   	 font-size: 1.5em;
   	}
}


@media only screen and (max-width: 990px){
	
.stext1 {
	width: 100%;
	font-size: 24px;
	line-height: 28px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	top: 500px;
	text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.8);
}
.stext2 {
	top: 650px;
}
.slide-1 h3 {
	top: 650px;
}
.ms-layer1 {
  top: 750px;
  left: 0;
}

  .hrow.fe-transitions .row-content,
  .hrow.fe-flickr .row-content {
    		padding-top: 40px !important;
  }
}

@media only screen and (max-width: 960px){
  
  
  .hrow{
    min-height: 197px !important;
  }
  
  .hrow.row-title {
      height: 120px  !important;
      min-height: 0px !important;
  }
  
  .row-title h2 {
      margin-top: 40px;
  }
  
  .hrow .feature-img {
    width:40%;
  }
  .hrow.gray-hrow .row-content {
   	  padding-right: 45%;
   	  padding-left: 50px;
  }
  .hrow.white-hrow .row-content {
   	  padding-left: 45%;
   	  padding-right: 50px;
  }
  
}

@media only screen and (max-width: 767px){
/*.stext1 {
	top: 100px;
}*/
  
  .hrow .feature-img {
    width:90%;
    position:relative;
    float:none !important;
    display: block;
  }
  
  .hrow .row-content {
    padding-right: 30px !important;
   	  padding-left: 30px !important;
   	  text-align:center;
  }
  
  .hrow.gray-hrow .feature-img {
    margin-left:10%;
  }
  .hrow.white-hrow .feature-img {
    margin-right:10%;
  }
  

}
@media only screen and (min-width: 1368px) and (max-width: 2000px){
.slide-7 {
	width:100%;
	font-size: 16px;
	color: #666;
	font-weight: normal;
	text-align:left;
	line-height: 150%;
	left: 1100px;
	top: 200px;
	text-shadow: none;
  
}
@media only screen and (min-width: 1000px) and (max-width: 1169px){
	
.sbutton1 {
	font-size: 14px;
	padding: 10px 20px;
}

.slide-video .hps-videotext {
	padding-bottom: 0px;
}

.sbutton4 {
	font-size: 14px;
	padding: 10px 20px;
}

.scircle1 {
	width: 90px;
	height: 122px;
}

.scircle1 i {
	font-size: 30px;
}

.scircle1 h6 {
	font-size: 13px;
}

.sbox1 div {
	width: 120px;
	height: 120px;
}
.sbox1 div i {
	font-size: 25px;
	margin-bottom: 12px;
	margin-top: 28px;
}
.sbox1 h5 {
	font-size: 14px;
	line-height: 20px;
}

.stext9 i {
	font-size: 30px;
}

}

@media only screen and (min-width: 767px) and (max-width: 999px){


.sbutton1 {
	top: 150px;
	font-size: 12px;
	padding: 10px 10px;
}

.sbutton4 {
	font-size: 12px;
	padding: 10px 10px;
}


.slide-video .hps-videotext {
	padding-bottom: 0px;
}

.scircle1 {
	width: 70px;
	height: 122px;
}

.scircle1 i {
	font-size: 22px;
}

.scircle1 h6 {
	font-size: 10px;
}

.sbox1 div {
	width: 100px;
	height: 100px;
}
.sbox1 div i {
	font-size: 20px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.sbox1 h5 {
	font-size: 12px;
	line-height: 16px;
}

.stext3 {
	font-size: 30px;
	padding: 12px 18px 0px 18px;
}
.stext9  {
	font-size: 18px;
}
.stext9 i {
	font-size: 14px;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px){

.sbutton1 {
	font-size: 10px;
	padding: 5px 10px;
}

.sbutton4 {
	font-size: 10px;
	padding: 5px 10px;
}

.slide-video .hps-videotext {
	padding-bottom: 0px;
	height: 70px;
}

.scircle1 {
	width: 45px;
	height: 122px;
}

.scircle1 i {
	font-size: 18px;
}

.scircle1 h6 {
	font-size: 5px;
}

.sbox1 div {
	width: 61px;
	height: 61px;
}
.sbox1 div i {
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 10px;
}
.sbox1 h5 {
	font-size: 10px;
	line-height: 12px;
}

.stext3 {
	background: none;
}

.stext9 i {
	font-size: 12 px;
}

}

@media only screen and (max-width: 479px){
	
.sbutton1 {
	font-size: 10px;
	padding: 6px 10px;
	border-radius: 2px;
}

.sbutton4 {
	font-size: 7px;
	padding: 3px 5px;
}

.slide-video .hps-videotext {
	padding-bottom: 0px;
	height: 70px;
}

.scircle1 {
	width: 30px;
	height: 122px;
}

.scircle1 i {
	font-size: 12px;
}

.scircle1 h6 {
	font-size: 4px;
}


.sbox1 div {
	width: 40px;
	height: 40px;
}
.sbox1 div i {
	font-size: 10px;
	margin-bottom: 3px;
	margin-top: 8px;
}
.sbox1 h5 {
	font-size: 7px;
	line-height: 5px;
}

.ms-slider .stext1 {
	top: 100%;
}

.stext3 {
	background: none;
	top: 350px;
	left: 300px;
	float:right
}
.stext8 {
	display:none;
}
.stext9 i {
	font-size: 11px;
}

}
